.content_1_inner_row{
    row-gap: var(--default-margin-bottom);
}

.content_1_koloms:not(.stijl_achtergrondkleur).geen_extra_marge_onderkant + .content_1_koloms{
	margin-top: var(--default-margin-bottom);
}

.content_1_koloms:not(.stijl_achtergrondkleur):last-child{
    margin-bottom: 0;
    padding-bottom: 0;
}

.content_1_koloms:has(.gform_description:not(:empty)){
	overflow-x: clip;
}

.content_1_koloms:has(.gform_description:not(:empty)) .gform_description{
	position: relative;
}

.content_1_koloms:has(.gform_description:not(:empty)) .gform_description:before{
	content: "";
	background: var(--lichtblauw);
	position: absolute;
	bottom: -7.5rem;
	left: -100vw;
	width: 300vw;
    top: -100vw;
	z-index: -2;
}

@media (max-width:767px)
{		
	.content_1_inner_row{
		row-gap: 4rem;
	}
	
	.volgorde_op_mobiel_omdraaien{
		flex-direction: column-reverse !important;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	
}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}